import java.io.*;

class division {

public static int readInt() {
byte b[] = new byte[16];
String str;
try{
System.in.read(b);
str = (new String(b)).trim();
return Integer.parseInt(str);
}catch (IOException e) {
System.out.println("Exception : " + e.toString());
return 0;
}catch (NumberFormatException e) {
System.out.println("Exception: " + e.toString()+"\nReturned Value 0");
return 0;}
}


public static void main ( String[] args) {

System.out.println("Dwse ena akeraio");
int i = readInt();
System.out.println("Dwse ena deutero akeraio");
int j = readInt();
try{
 System.out.println("div: "+(i/j));
}
catch(ArithmeticException ae){
System.out.println(ae.toString());
}
}
}